.p-form {
  --color-error: #881337;
  --color-error--light: #ffe4e6;
  --color-success: #14532d;
  --color-success--light: #dcfce7;

  --spacing: 1.6rem;
  --spacing-repeater-buttons: 2.3rem;

  --border-radius: var(--v-border-radius__sm);
}

.p-form input[type="radio"],
.p-form input[type="checkbox"] {
  margin: 0;
  width: 1.2rem;
  height: 1.2rem;
}

.p-form input[type="text"],
.p-form input[type="email"],
.p-form input[type="number"],
.p-form select,
.p-form textarea {
  display: block;
  margin: 0;
  width: 100%;
  padding: 1rem;
  background-color: var(--v-color__light);
  border: 1px solid var(--v-color__dark--alt1);
  border-radius: var(--border-radius);
  font-size: 85%;
}

.p-form__field--comment {
  font-style: italic;
  font-size: 80%;
  line-height: 1.3;
}

/*
.p-form {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1rem;
  margin: 0 -0.5rem;
}

.p-form__field {
  flex-basis: 100%;
  padding: 0 0.5rem;
}

.p-form span,
.p-form label {
  display: block;
}

.p-form .wpcf7-radio {
  display: flex;
  gap: 1rem;
}

.p-form .wpcf7-list-item label {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}

@media (min-width: 700px) {
  .p-form {
    row-gap: 1.5rem;
    margin: 0 -0.75rem;
  }

  .p-form__field {
    padding: 0 0.75rem;
  }

  .p-form__field--50 {
    flex-basis: 50%;
  }
}
*/
